{
  "paths": [
    {
      "_path": "lib/R/library/glmtlp/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "5b37b8da8580eee6cd31d69b7d43d34e03bd92a78b3013d38bf56f3b3f19b5c3",
      "size_in_bytes": 1216
    },
    {
      "_path": "lib/R/library/glmtlp/INDEX",
      "path_type": "hardlink",
      "sha256": "3d00f0dc96af3a75da7b91f983a22a53310916ec8404878210b4841f706fd836",
      "size_in_bytes": 630
    },
    {
      "_path": "lib/R/library/glmtlp/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "f31f69a3536b590a5ed0b371b8765e663bcfff84195b54af8f4753f82f89f9cc",
      "size_in_bytes": 607
    },
    {
      "_path": "lib/R/library/glmtlp/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "823b8a85e7666cdad9fa28c67eac8ad70d3695b0a14519ff3367e16b13363557",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/glmtlp/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "f46232c297371e4cffbf6057a877e30d9c280f48db20d3dad7b640472f21f563",
      "size_in_bytes": 121
    },
    {
      "_path": "lib/R/library/glmtlp/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "99ab60fe5a2756c4cb03aa449392ad1e826c599536a3b927f5fb438f3bed7315",
      "size_in_bytes": 600
    },
    {
      "_path": "lib/R/library/glmtlp/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "62c1e8db7d95a5d7c54ed24f5d775b9d09af36eed1a28747a4a7b711b7b180a1",
      "size_in_bytes": 263
    },
    {
      "_path": "lib/R/library/glmtlp/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "93c521ff7e4e3384723d9d5c35a77fa2bd8ab50c5f22e5e90d20a2198a727211",
      "size_in_bytes": 461
    },
    {
      "_path": "lib/R/library/glmtlp/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "1d3f76819bfd15a990d85bbfda7bf950bb928497b36136975ea125773c387092",
      "size_in_bytes": 1196
    },
    {
      "_path": "lib/R/library/glmtlp/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "5118b4455f7284e89e461fe48464d14d201d3294cd673b92bebf21f6d9de97fb",
      "size_in_bytes": 190
    },
    {
      "_path": "lib/R/library/glmtlp/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "87e9ad6c4049edfb527afc1b6938d27f2893329513400c165e587c250398cb8a",
      "size_in_bytes": 666
    },
    {
      "_path": "lib/R/library/glmtlp/NEWS.md",
      "path_type": "hardlink",
      "sha256": "ef3038bb8497519120aecf078ec1710624aaf2fe532b120c9f6d31a9b37ff23f",
      "size_in_bytes": 564
    },
    {
      "_path": "lib/R/library/glmtlp/R/glmtlp",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/glmtlp/R/glmtlp.rdb",
      "path_type": "hardlink",
      "sha256": "3467ae5cc69b96eb17b3a4c412088d4b645fdbe07b4a3f70a28513f19556255d",
      "size_in_bytes": 43177
    },
    {
      "_path": "lib/R/library/glmtlp/R/glmtlp.rdx",
      "path_type": "hardlink",
      "sha256": "7cebe83e8368a4e726d1350db6f94eac1d4026de2849c91b744af13ec8bff07d",
      "size_in_bytes": 598
    },
    {
      "_path": "lib/R/library/glmtlp/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "5be7a137d8b54fc7a36fbb73b27ae9a3a63db384d5c47db81b31a5ea7947435f",
      "size_in_bytes": 63734
    },
    {
      "_path": "lib/R/library/glmtlp/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "0c19dca63e4bc9c3fe51c688e5aeb2eecea74dca7679ed39932f59402ff2a494",
      "size_in_bytes": 93
    },
    {
      "_path": "lib/R/library/glmtlp/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "23ccc4895037cefa7b0ab35aad12068e995f0baf14dc293490ff99c11d707dd9",
      "size_in_bytes": 162
    },
    {
      "_path": "lib/R/library/glmtlp/doc/glmtlp.R",
      "path_type": "hardlink",
      "sha256": "cf341006113899d21510d6b3624feb9fe44a34659c54381827bfaa6206f7609e",
      "size_in_bytes": 2063
    },
    {
      "_path": "lib/R/library/glmtlp/doc/glmtlp.Rmd",
      "path_type": "hardlink",
      "sha256": "c8345d0ec1ec23d1bf6a46104fbae4952f5a5272306aeeaf0fc5d7805666d90b",
      "size_in_bytes": 6222
    },
    {
      "_path": "lib/R/library/glmtlp/doc/glmtlp.pdf",
      "path_type": "hardlink",
      "sha256": "8577467aba46cd7d4726a63ef346134c066f9afd542ff3d35b8b478f4d6e99f2",
      "size_in_bytes": 221161
    },
    {
      "_path": "lib/R/library/glmtlp/doc/index.html",
      "path_type": "hardlink",
      "sha256": "fbdb3d5e5d7f2a8dfd0fb84b5ec1742fc111afc08d03bcb2bcbe68d2e3a80e69",
      "size_in_bytes": 1295
    },
    {
      "_path": "lib/R/library/glmtlp/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "9befab16eee4a1c5ade366d3d97cf2d2008996a0ab8fa8ccd36729a362d134af",
      "size_in_bytes": 348
    },
    {
      "_path": "lib/R/library/glmtlp/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "7086f3decdd4c43663b071b4173c406f4ec59aef660337d25e331d57ca6dae6c",
      "size_in_bytes": 181
    },
    {
      "_path": "lib/R/library/glmtlp/help/figures/README-example-1.png",
      "path_type": "hardlink",
      "sha256": "903eda154e4e12fe936d50b30a1ce8629e502e3e943cd33090cd765ea3f5b8a4",
      "size_in_bytes": 37344
    },
    {
      "_path": "lib/R/library/glmtlp/help/figures/README-example-2.png",
      "path_type": "hardlink",
      "sha256": "ef61db03f8d12579a9539d85d698365fa6c365ad8595a49cb2d83c6cafb48ba5",
      "size_in_bytes": 28946
    },
    {
      "_path": "lib/R/library/glmtlp/help/figures/README-example-3.png",
      "path_type": "hardlink",
      "sha256": "ea31685389cf12ff10ef3d7b70a2cc09093189ecfb32da26ca37a65f9d5f4bd0",
      "size_in_bytes": 43664
    },
    {
      "_path": "lib/R/library/glmtlp/help/figures/README-example1-1.png",
      "path_type": "hardlink",
      "sha256": "924f802f1dbbd554717e1a67af0d5f3f4a476e49b66beb3301c48420a4c4b039",
      "size_in_bytes": 39810
    },
    {
      "_path": "lib/R/library/glmtlp/help/figures/README-example1-2.png",
      "path_type": "hardlink",
      "sha256": "f727198e8c05c5d1c0339698023dd7a62422cf41cc41ac386511b7b6faf92e5d",
      "size_in_bytes": 59087
    },
    {
      "_path": "lib/R/library/glmtlp/help/figures/README-example2-1.png",
      "path_type": "hardlink",
      "sha256": "3b6abb040ae18d15680e96e56ad4540b23107a528f83ac108ef3707f5d6c7933",
      "size_in_bytes": 33102
    },
    {
      "_path": "lib/R/library/glmtlp/help/figures/README-example2-2.png",
      "path_type": "hardlink",
      "sha256": "336c2eac09f8b853546ca402f3cecf77c9e39a088a9b170320d15631984f660a",
      "size_in_bytes": 71678
    },
    {
      "_path": "lib/R/library/glmtlp/help/figures/README-example3-1.png",
      "path_type": "hardlink",
      "sha256": "6d80782d94f173c4bb7c2cdf6811d646fb0d30a3f55fd6a940f09a09708922bc",
      "size_in_bytes": 41300
    },
    {
      "_path": "lib/R/library/glmtlp/help/figures/README-example3-2.png",
      "path_type": "hardlink",
      "sha256": "ff1ed88a7e73208923a1a73e24387cc2c2c6db806e7b4eb90c9ed235c6e79928",
      "size_in_bytes": 70899
    },
    {
      "_path": "lib/R/library/glmtlp/help/figures/README-example4-1.png",
      "path_type": "hardlink",
      "sha256": "2f9b7a09f571e6cf0b3d4cfc65ac52e067b3d264fd5ec39ddb280e00e6c0ed70",
      "size_in_bytes": 23180
    },
    {
      "_path": "lib/R/library/glmtlp/help/figures/README-example4-2.png",
      "path_type": "hardlink",
      "sha256": "248431f8b3718447278072a12e5ccc3733b6e6128ec4814cb1bf9c40f0f0e474",
      "size_in_bytes": 64813
    },
    {
      "_path": "lib/R/library/glmtlp/help/figures/README-example5-1.png",
      "path_type": "hardlink",
      "sha256": "a7b3607143a6e152d58d87aa254b97aaf43f26ff4a9dad25b67aee678a792fbf",
      "size_in_bytes": 29675
    },
    {
      "_path": "lib/R/library/glmtlp/help/figures/README-example5-2.png",
      "path_type": "hardlink",
      "sha256": "aac1d87f77f778f848e114d38682e93c91f43fb59a7ef5b5a9241547df436486",
      "size_in_bytes": 80337
    },
    {
      "_path": "lib/R/library/glmtlp/help/figures/README-example6-1.png",
      "path_type": "hardlink",
      "sha256": "7d0f936b33fcb03b2231146166a01d83c901f1f09a6b13df796f30cf1c39c9d8",
      "size_in_bytes": 42088
    },
    {
      "_path": "lib/R/library/glmtlp/help/figures/README-example6-2.png",
      "path_type": "hardlink",
      "sha256": "47d9d4abbb9c38c81e01c391cc3b047f794e4bc51c54f6d77836a623c498a274",
      "size_in_bytes": 72941
    },
    {
      "_path": "lib/R/library/glmtlp/help/glmtlp.rdb",
      "path_type": "hardlink",
      "sha256": "a6a2b71de9e712f0f489ac50d4b15c52afb4979b1533ff309ee45312a3c72fc6",
      "size_in_bytes": 44391
    },
    {
      "_path": "lib/R/library/glmtlp/help/glmtlp.rdx",
      "path_type": "hardlink",
      "sha256": "e56e7a762e3d1ae26a5063e99ec01fc253ef6eaf4ce063cbdea756667f521380",
      "size_in_bytes": 393
    },
    {
      "_path": "lib/R/library/glmtlp/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "71e84cb48bc4c2b408c9da8c800546e0c94caf17c9745e07171c96b896457419",
      "size_in_bytes": 254
    },
    {
      "_path": "lib/R/library/glmtlp/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "9e5b697cbad477a8a0e2397c71ea5ae251e990429fa85c69d7a4c3b643b3ab79",
      "size_in_bytes": 2719
    },
    {
      "_path": "lib/R/library/glmtlp/html/R.css",
      "path_type": "hardlink",
      "sha256": "7378544281fb630e3e62a6b7855b428c008332a0249156e72aac5343078654df",
      "size_in_bytes": 1735
    },
    {
      "_path": "lib/R/library/glmtlp/libs/glmtlp.so",
      "path_type": "hardlink",
      "sha256": "2f5fa14b670e9a1825ce7a702c0c5354dd14d02d991ba4e16e66ed8e84eda100",
      "size_in_bytes": 56880
    }
  ],
  "paths_version": 1
}